# Uses of Interface
org.eclipse.swt.browser.AuthenticationListener

Packages that use AuthenticationListener
Package
Description
org.eclipse.swt.browser
SWT Browser widget.

## Uses of AuthenticationListener in org.eclipse.swt.browser

Methods in org.eclipse.swt.browser with parameters of type AuthenticationListener
Modifier and Type
Method
Description
`void`
Browser.`addAuthenticationListener(AuthenticationListener listener)`
Adds the listener to the collection of listeners who will be notified when authentication is required.
`void`
Browser.`removeAuthenticationListener(AuthenticationListener listener)`
Removes the listener from the collection of listeners who will be notified when authentication is required.